#stacks_in_424_page32 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_424_page32 .bgimage
{
	display:none;
}

#stacks_in_429_page32 {
	padding: 15px 0px 50px 0px;
}

#stacks_in_431_page32 {
	padding: 0px 0px 10px 0px;
}
/* Start Contact Form stack CSS code */

.stacks_in_1286_page32formwrap{
	margin: 0;
}

#stacks_in_1286_page32comment{
display: none;
height: 0px;
padding: 0px;
margin: 0px;
}

.stacks_in_1286_page32mail{
padding: 0;
}

.stacks_in_1286_page32fieldset{
	border: none;
	outline: none;
}


.stacks_in_1286_page32formail{
}

.stacks_in_1286_page32fieldset{
	padding: 0 20px 0 3px;
}



#stacks_in_1286_page32 label{
display: block;
margin: 10px 0 0 0;
padding: 0 0 5px 0;
line-height: 1.1em;
}

#stacks_in_1286_page32 label *{
display: inline;
}

#stacks_in_1286_page32 .stacks_in_1286_page32input{
padding: 3px 7px 3px 7px;
width: 100%;
font-size: 12px;
background: #FFFFFF;
color: #555555;
margin: 0;
border: 1px solid #D8D8D8;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

#stacks_in_1286_page32 textarea{
padding: 7px;
width: 100%;
font-size: 13px;
border: 1px solid #D8D8D8;
background: #FFFFFF;
color: #555555;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
font-family: "Microsoft Sans Serif";
}

.stacks_in_1286_page32sendmail{
margin-top: 20px;
padding: 4px 7px 4px 7px;
display: block;
font-size: 12px;
color: #444444;
border: 1px solid #cccccc;
background-color: #f4f4f4;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: inset 0px 0px 8px #ffffff;
-webkit-box-shadow: inset 0px 0px 8px #ffffff;
box-shadow: inset 0px 0px 8px #ffffff;
background-image: -o-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);
background-image: -webkit-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);
background-image: -ms-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);
background-image: linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);
background-image: -moz-linear-gradient(bottom , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);
text-shadow: rgba(255,255,255,1) 0px 1px 0px;
cursor: pointer;
}



#sendmail:hover{
cursor: pointer;
}

.stacks_in_1286_page32response{
display: none;
width: 80%;
border: 1px solid #D6392B;
background: #FEF4FA;
padding: 10px;
margin: 20px auto 0 0;
color: #444444;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
min-height: 35px;
}


.stacks_in_1286_page32loader{
float: left;
width: 35px;
height: 35px;
padding: 0 15px 30px 0;
}






.stacks_in_1286_page32autoreplay{
visibility: hidden;
height: 0px;
}



/* End Contact Form stack CSS code */


#stacks_in_427_page32 {
	padding: 15px 0px 0px 10px;
}
